import 'package:get/get_navigation/src/root/internacionalization.dart';

import '../l10n/Arabic.dart';
import '../l10n/English.dart';


class SupportedLanguages extends Translations {
  @override
  Map<String, Map<String, String>> get keys => {
        ...English().keys,
        ...Arabic().keys,
      };
}
